Anonymous Login
2019-04-25 21:34 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001669v3.4 Release (Current)[All Projects] Core Infrastructurepublic2019-01-03 12:53
Reporteropto 
Assigned Toopto 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001669: queuescanner/reminder broken due to permissions
Descriptionwhen CTask::remind tries to load Task, it is refused due to queuescanner.php not having permissions to see the task
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003774

opto (manager)

fixed in 8b1c8aca435ab60d44199bb89412d1f467a242fa

~0003805

caseydk (administrator)

Changed these from closed to resolved.

As a practice, it's resolved once it's in the repository but not closed until it's merged onto master.

~0003945

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2015-08-24 00:02 opto New Issue
2016-05-01 06:37 opto Note Added: 0003774
2016-05-01 06:37 opto Assigned To => opto
2016-05-01 06:37 opto Status new => assigned
2016-05-01 06:37 opto Resolution open => fixed
2016-05-01 06:37 opto Project v3.3 Release => v3.4 Release (Current)
2016-05-01 06:37 opto Category Tasks => General
2016-05-01 11:50 opto Status assigned => closed
2016-12-27 23:33 caseydk Category General => Core Infrastructure
2016-12-28 00:19 caseydk Status closed => resolved
2016-12-28 00:19 caseydk Note Added: 0003805
2019-01-03 12:53 caseydk Note Added: 0003945
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History